/** __________ ШРИФТЫ __________ **/
.t-name, .t-descr, .t-uptitle, .t-btn, .t-input, .t-submit {font-family: 'Mulish', Arial, sans-serif !important;}
.t-descr_xxs {font-size: 14px !important;}
/** Описание в карточке товара **/ .t-store__prod-popup__text {font-size: 16px !important;}
/** Название товара в карточке товара **/ .t-store__prod-popup__name {font-size: 36px !important; font-weight: 700 !important;}
/** Бренд в карточке товара **/ span.js-product-brand {font-size: 22px; color: #5E60A2; padding-top: 15px;}
.t772__title, .t433__descr {font-size: 22px;}
.t433__title {font-family: 'DelaGothicOne', Arial, sans-serif !important;}
/** Межбуквенное растояние у надзаголовков **/ .t-uptitle {letter-spacing: 1.2px !important;}

/** __________ СКРУГЛЕНИЯ __________ **/
/** Карточки каталога и новостной ленты **/ .t-store__card__bgimg, .t-store__card__bgimg_second, .t-feed__post-bgimg, .t-feed__col-grid__post-wrapper, .t531__blockimg, .t649 .t649__blockimg_1-1 {border-radius: 8px;}

/** __________ КНОПКИ __________ **/
/** Уменьшенные кнопки **/ .t422__btn-wrapper .t-btn_sm {height: 60px !important; padding-left: 60px; padding-right: 60px;}
/** Кнопки в новостной ленте **/ .t-feed__buttons-wrapper {margin-top: 50px;}
/** Кнопка Загрузить еще **/ .t-store__load-more-btn {background: none !important; color: #5e60a2 !important; border: 1px solid #5e60a2; height: 60px !important; padding-left: 60px; padding-right: 60px;} .t-store__load-more-btn:hover {color: #fff !important;}
/** Кнопка BF303 **/ .t581__btn {margin: 0 15px 0 0;} .t581__buttons-flex {display: block;}

/** __________ КАТАЛОГ __________ **/
/** Выравнивание цен в карточках товаров **/ .t-store__card__textwrapper {display: flex; flex-direction: column;} .t-store__card__price-wrapper {display: flex; align-items: end; flex-grow: 1;}
/** Убираем вес, артикул в описании товара **/ .js-store-prod-text p.js-store-prod-weight, .t-store__prod-popup__sku.t-descr.t-descr_xxs, .t-store__card__sku.t-descr.t-descr_xxs {display: none !important;}
/** Избранное на карточке товара **/ a.t1002__addBtn {border-radius: 30px !important;}
.t-store__card__btns-wrapper {margin-top: 0px !important;}
.t-store__prod__quantity, .js-product .t-product__option-variants_buttons .t-product__option-item_simple, .js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item {border: 1px solid #e6e6ed; border-radius: 4px;}
/** Активный вес **/ .js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item_active {border: 1px solid #5e60a2 !important; background: #f0f0ff;}

/** __________ НОВОСТНАЯ ЛЕНТА __________ **/
/** .t-feed__col-grid__post-wrapper {padding: 10px; background: #ffffff;} **/
.t-feed__col-grid__post-wrapper {padding-bottom: 25px;}

/** __________ ЖЕЛТЫЕ КАРТОЧКИ КАТАЛОГА __________ **/
.uc-catalog .t786__content {position: relative;} .uc-catalog .t786__textwrapper {position: absolute; top: 0; left: 0; z-index: 100; padding: 30px;} .uc-catalog .t786__imgwrapper {margin-bottom: 0px;}
.uc-catalog .t786__bgimg, .uc-catalog .t786__imgwrapper {border-radius: 20px; transition: all 0.8s ease;} .uc-catalog .t786__descr.t-descr.t-descr_xxs {width: 50% !important;}
/** Анимация при наведении **/ .uc-catalog .t786__bgimg:hover {transform: scale(1.05);} .uc-catalog .t786__imgwrapper {overflow:hidden;}
/** Убирает избранное **/ .uc-catalog a.t1002__addBtn, .uc-services a.t1002__addBtn {display:none !important;}

/** __________ РАЗНОЕ __________ **/
/** Круглые изображения-иконки на главной **/ .uc-icon .t772__img {margin: 0 0 !important;} 
/** Производители **/ .uc-brands .t-container {max-width: 100% !important;} .uc-brands .t-col_12 {max-width: calc(100% - 80px) !important; margin-left: 40px; margin-right: 40px;} .uc-brands .t976__menu-link {padding: 20px 30px;}
/** CR01 **/ .t001__uptitle {padding-bottom: 10px !important;} .t001__wrapper {padding-top: 120px;}
/** Отзывы в виде инсталенты **/ .t994 {padding: 70px 0 10px !important;}
/** Блок с производителями **/ .uc-brend .t923__imgwrapper {display: none !important;} .uc-brend .t923__textwrapper {height: 100%; display: flex; justify-content: center; align-items: center;}

/** __________ ИКОНКИ __________ **/
/** Соцсети в контактах **/ .t433 .t-sociallinks__item {width: 50px; height: 50px;} .t433 .t-sociallinks__item svg.t-sociallinks__svg {width: 45px; height: 45px;}


/** __________ СТИЛИЗАЦИЯ НА РАЗНЫХ РАЗРЕШЕНИЯХ ЭКРАНОВ __________ **/
@media screen and (min-width: 960px) {
    /** __________ КАТАЛОГ __________ **/
    /** Стилизация каталога с фильтрами**/
    .uc-filter .t-store.js-store {display: flex; position: relative;}
    .uc-filter .t-store__filter__controls-wrapper {display: flex !important; flex-direction: column-reverse;}
    .uc-filter .t-store__filter__search-and-sort, .uc-filter .t-store__filter__options {display: flex !important; flex-direction: column;}
    .uc-filter .t-store__filter__search .t-store__filter__input {width: 100% !important;}
    .uc-filter .t-store__filter__search, .uc-filter .t-store__filter__sort {margin-left: 0px !important; margin-bottom: 20px;}
    .uc-filter .t-store__filter__item {margin-right: 10px !important; margin-top: 5px;}
    .uc-filter .t-store__filter__item-title {padding-right: 24px;}
    .uc-filter .t-store__filter__reset {margin-left: 0 !important;}
    .uc-filter .t-store__load-more-btn-wrap {position: absolute; bottom: -100px; width: calc(100% - 40px);}
    .uc-filter .t-store__valign-buttons {padding: 0 30px 0 0 !important;}
    .uc-filter .t-store__valign-buttons.js-store-grid-cont {width: 100%;}
    .uc-filter .t-store__filter__chosen-bar {display: block !important; max-width: 270px !important;}
    .uc-filter .t-store__sort-select-wrapper {width: 100% !important;}
    .uc-filter .t-store__filter__chosen-val {max-width: 240px;}
    /** __________ РАЗНОЕ __________ **/
    /** Отступ у чата **/ #chatra.chatra--pos-right {right: 40px !important;} .t951__cont-wrapper {justify-content: space-between !important;}
    .t996__wrapper .t-container {max-width: 96vw;}
}
@media screen and (max-width: 1200px) {
    /** __________ ШРИФТЫ __________ **/
    .t-descr_xs {font-size: 14px !important;}
    /** Название товара в карточке товара, H2 заголовки некоторых блоков **/ .t-store__prod-popup__name, .t489__title, .t480__title, .t165__title, .t409__title, .t422__title {font-size: 32px !important;}
    /** Бренд в карточке товара **/ span.js-product-brand, .t772__title, .t433__descr {font-size: 20px;}
    /** __________ КАТАЛОГ __________ **/
    /** По 2 карточки в ряду в каталоге **/ .uc-filter .t-store__stretch-col_25 {width: 50%;}
}
@media screen and (max-width: 960px) {
    /** __________ ШРИФТЫ __________ **/
    .t-name_md {font-size: 17px !important;}
    /** __________ ОТСТУПЫ __________ **/
    /** Вертикальные отступы в блоках **/ .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col, .t772__col, .t-feed__grid-col {margin-bottom: 30px;} .t-feed__buttons-wrapper {margin-top: 30px;} .t786__col, .t786__col {margin-bottom: 30px;}
    /** __________ КАТАЛОГ __________ **/
    /** Горизонтальная карточка товара **/ .t1025 .t-store__card__imgwrapper_column {width: 280px !important;}
    /** __________ РАЗНОЕ __________ **/
    /** Кнопка Наверх **/ .t190 {right: 20px !important;}
    /** Производители **/ .uc-brands .t-col_12 {max-width: calc(100% - 40px) !important; margin-left: 20px; margin-right: 20px;} .uc-brands .t976__menu-link {padding: 10px 20px;}
    /** Блок TE400 **/ .t422__textwrapper {height: 100% !important;} .t1060__imgwrapper {width: 200px!important;}
}
@media screen and (max-width: 670px) {
    /** __________ КНОПКИ __________ **/
    /** Кнопки в каталоге одинаковой ширины**/ .t-store__card__btn {width: auto;}
}
@media screen and (max-width: 640px) {
    /** __________ ШРИФТЫ __________ **/
    .t795__title, .t1060__title, .t468__title, .t468__uptitle, .t478__title, .t581__title, .t216__title, .t433__title, .t996__title {font-size: 27px !important;}
    .t-title_xxs, .t-store__prod-popup__name, .t489__title, .t480__title, .t165__title, .t409__title, .t422__title, .t744__title, .t455__title {font-size: 22px !important;}
    .t-text_md {font-size: 15px !important;}
    .t-name_xs, /** Бегущая строка **/ .t1003__item-txt, .t433__descr {font-size: 17px !important;}
    .t-descr_sm, .t-text_sm, .t-store__prod-popup__text, /** Блок с производителями **/ .uc-brend .t923__title {font-size: 14px !important;}
    .t-descr_xxs  {font-size: 13px !important;}
    .t-uptitle_sm  {font-size: 10px !important;}
    /** Название товара в карточке товара, H2 заголовки некоторых блоков **/ .t-store__prod-popup__name, .t489__title, .t480__title, .t165__title, .t409__title, .t422__title {font-size: 28px !important;}
    /** Бренд в карточке товара **/ span.js-product-brand, .t772__title {font-size: 18px;}
    /** __________ КНОПКИ __________ **/
    /** Кнопка BF303 **/ .t581__btn {margin-right: 10px; width: auto;}
    /** __________ РАЗНОЕ __________ **/
    .t786__col_mobile-grid {width: 100%;}
    /** Блок TE400 **/ .t422__title, .t433__title {font-size: 28px !important;} .t422__textwrapper {padding: 15px !important;}
    /** Блок с производителями **/ .uc-brend .t923__textwrapper {padding: 15px 20px;}
}
@media screen and (max-width: 560px) {
    /** __________ КАТАЛОГ __________ **/
    /** ОТступ в карточке товара **/.t-store__prod-snippet__container {padding-top: 70px !important;}
    /** __________ РАЗНОЕ __________ **/
    /** Блок с подпиской **/ .t1014 .t-popup__block-close {background: rgb(0 0 0 / 60%) !important;} .t1014 .t-popup_show .t-popup__container {max-width: 96% !important; background-color: rgb(0 0 0 / 60%) !important;}
}
@media screen and (max-width: 480px) {
    /** __________ ШРИФТЫ __________ **/
    .t795__title, .t1060__title, .t468__title, .t468__uptitle, .t478__title, .t581__title, .t216__title, .t433__title, .t996__title {font-size: 25px !important;}
    .t-title_xxs, .t-store__prod-popup__name, .t489__title, .t480__title, .t165__title, .t409__title, .t422__title, .t744__title, .t455__title {font-size: 23px !important;}
    /** __________ КАТАЛОГ __________ **/
    /** Отступ от цены в карточке товара **/ .t-store__card__textwrapper {padding-bottom: 20px;}
    /** __________ РАЗНОЕ __________ **/
    /** Круглые изображения-иконки на главной **/ .uc-icon .t772__imgwrapper {width: 80px !important;} .uc-icon .t772__content {display: flex;} .uc-icon .t772__textwrapper {margin-left:20px;}
    /** Отступы **/ .t468 {padding-top: 50px;}
    /** Блок с ссылкой на инстаграм **/ .t531__leftcol, .t531__rightcol, .t531__imgwrapper_lg {width: 100% !important;}
    /** Производители **/ .uc-brands .t-col {padding-left: 0px; padding-right: 0px;} .uc-brands .t976__menu-link {padding: 6px 10px;} .uc-brands .t976__list-item {padding: 0 5px 5px 0;}
}
@media screen and (max-width: 460px) {
    /** __________ РАЗНОЕ __________ **/
    /** Карточки-преимущества **/ .t905__content {min-height: 100px; background: #fffcfc;} .t905__content_wrapper {width: 100%;} .t905__card {padding-bottom: 30px;}
}

